Get Placement Logs Responses
Authentication
x-api-keystring
API Key authentication via header
Query parameters
start_date
Filter by log records created on or after a specific date/time. Expected format is YYYY-MM-DD HH:mm:ss
end_date
Filter by log records created on or before a specific date/time. Expected format is YYYY-MM-DD HH:mm:ss
page_size
Number of results to be retrieved in each page. Default value is 10, Maximum allowed is 1000
Response
public_id
Unique identifier for this billing attempt
merchant
Merchant public ID
order
Order public ID
customer
Customer ID (merchant user ID)
response_code
Normalized status code (e.g. “000” = success, “140” = payment failure, “999” = error)
response_message
Error message extracted from the platform response, if any
response_order_id
Order ID returned by the e-commerce platform if the billing attempt was successful
created
When the billing attempt occurred (YYYY-MM-DD HH:MM:SS) in CST
response_payload
Order placement response (XML)
transaction_response
The raw transaction payload from the payment processor. It is currently Shopify only — null for all other platforms.